From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 November 2005<P>

Congrats front pagers! And Kirk, thanks for giving us this great place - The Love Blender! :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 November 2005<P>

Forgot; I love the quote on top! :)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 November 2005<P>

Congrats to all the Front Pagers!! Great job everyone! :)  Keep up the wonderful work!<BR>
<BR>
Kirk~<BR>
<BR>
Thank you ever so kindly for the pick.  I am very honored--you've made my week!  Thanks!<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 15 November 2005<P>

Congrats to everyone who made it to the front page!<BR>
<BR>
glad to see theres a bit more conversation goin on here now...<BR>
<BR>
from what I've been reading this month it looks like october will have a bit of competetion. keep it comin, i never get tired of reading
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 15 November 2005<P>

Great November Blender! I always like the top of the page quotes, but love the simple ones...Congratulations to all the front page picks...all are awesome! Again Kirk, I appreciate everything you do here...OUTSTANDING...<BR>
CryingShame58 
<HR>